Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1962622 - Review Request: rust-cranelift-frontend - Cranelift IR builder helper
Summary: Review Request: rust-cranelift-frontend - Cranelift IR builder helper
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1962583
Blocks: 1963340
TreeView+ depends on / blocked
 
Reported: 2021-05-20 12:06 UTC by Olivier Lemasle
Modified: 2021-06-11 01:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-11 01:14:20 UTC
Type: ---
Embargoed:
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Olivier Lemasle 2021-05-20 12:06:54 UTC
Spec URL: https://olem.fedorapeople.org/reviews/rust-cranelift-frontend.spec
SRPM URL: https://olem.fedorapeople.org/reviews/rust-cranelift-frontend-0.73.0-1.fc34.src.rpm

Description:
Cranelift IR builder helper.

Fedora Account System Username: olem

Comment 2 Robert-André Mauchin 🐧 2021-05-22 13:49:03 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2021-05-24 13:52:30 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-cranelift-frontend

Comment 4 Fedora Update System 2021-06-02 21:17:22 UTC
FEDORA-2021-6569569d6f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6569569d6f

Comment 5 Fedora Update System 2021-06-03 19:05:19 UTC
FEDORA-2021-6569569d6f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-6569569d6f \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6569569d6f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-06-11 01:14:20 UTC
FEDORA-2021-6569569d6f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.